Subject: [TR] Looking for gas pedal for 1965 Daimler V8 2.5L

From: Ann Carletta <[email-masked]>
Date: Tue, 8 Oct 2019 19:07:06 +0000 (UTC)

--===============1256400688205610771==
	boundary="----=_Part_3522831_2093593325.1570561626064"

------=_Part_3522831_2093593325.1570561626064
Content-Transfer-Encoding: quoted-printable

Hi to all.=C2=A0 Are there are recommendations on where to find a gas pedal=
 for a 1965 Daimler V8?=C2=A0 I believe it would be the same as the Jag Mar=
k II.=C2=A0 If I can't find one, any recommendations on what to use as a re=
placement?
Ann
1960 TR3A1965 Daimler V8 2.5L2012 Jaguar XF
------=_Part_3522831_2093593325.1570561626064
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">Hi to all.&nbsp; Are there are recommendations on where to find a gas pedal for a 1965 Daimler V8?&nbsp; I believe it would be the same as the Jag Mark II.&nbsp; If I can't find one, any recommendations on what to use as a replacement?</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Ann</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">1960 TR3A</div><div dir="ltr" data-setdir="false">1965 Daimler V8 2.5L</div><div dir="ltr" data-setdir="false">2012 Jaguar XF</div></div></body></html>
------=_Part_3522831_2093593325.1570561626064--

--===============1256400688205610771==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1256400688205610771==--